/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body{
	font-family: 'Droid sans', Arial, Helvetica, sans-serif !important;
}

.fusion-secondary-header{
    border-width:0 !important;
    display:none;
}

.avada-html-is-archive body.fusion-top-header .fusion-header{
	background-color:#ab2325;
}

.forum-archive .fusion-page-title-row{
	margin:auto;
}

/*SLIDER HOME*/

.tfs-slider .slide-content-container .heading{
    margin-bottom:0;
}

.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{
    padding:20px 30px;
}

svg.sphere{
	position:absolute;
	top:0;
	z-index:99999;
	pointer-events: none;
	top:-50%;
	left:50%;
	margin-left:-50%;
	opacity:0.1;
    transform: rotate(20deg);
}

.heading.with-bg > div{
	background-color: rgba(171,35,37,0.8) !important;
}

.caption.with-bg > div{
/* 	background-color: rgba(255,255,255,0.8) !important; */
	background: rgba(255,255,255,0.8) !important;
    background: linear-gradient(315deg, transparent 20px, rgba(255,255,255,0.8) 0) bottom right !important;
}

.caption.with-bg > div small{
	color:#000;	
}

#menu-primary li.membersonly{
	display:none;
}

body.logged-in #menu-primary li.membersonly{
	display:inline;
}

nav.fusion-main-menu .fusion-last-menu-item{
	float:right;
	padding-right:30px !important;
}

.fold{
    background: linear-gradient(315deg, transparent 20px, rgba(255,255,255,1) 0) bottom right !important;
}

.person-author-wrapper .person-name{
	font-size:18px !important;
}

.person-author-wrapper .person-title{
	font-size:16px !important;
	color:#ab2325;
}

.doneren form>br{
	display:none;
}

.doneren form input[type=submit]{
	background:#25ab23;
	color:#fff;
	padding:10px 20px;
	font-size:20px;
}

body.page .profile_group_about_yourself,
body.page .profile_group_contact_info,
body.page .profile_group_name{
	font-size:16px;
}

body.page .lostpassword-page-buttons input.button,
body.page .login-page-buttons input.button{
	padding:5px;
	background: #ab2325;
	color:#fff;
	font-size:16px;
	width:160px;
	height:35px;
}

/* Membership en woocommerce styling */

.afreg_extra_fields h3{
	font-size:28px !important;
}

.afreg_extra_fields .form-row label{
	display:block;
}

.afreg_extra_fields .form-row  .afreg_field_message{
	font-size:12px;
	display:block;
}

.afreg_extra_fields .form-row .afreg_field_message_radio{
	margin-bottom:20px;
}

.post-content .woocommerce .avada-myaccount-user{
	display:none;
}

.post-content .woocommerce .woocommerce-MyAccount-content{
	background:#fff;
}

.woocommerce table.cart .product-thumbnail { display:none; }
.woocommerce-page #content div.product div.summary { width:100%; }

.woocommerce #customer_login{
	background:#fff;
}

.woocommerce .products .product{
	background:#fff;
}

.woocommerce .products .product a.show_details_button{
	display:none;
}

.woocommerce .products .product a.add_to_cart_button{
	
}

.fusion-accordian .panel-heading span.fusion-toggle-heading{
	font-size:20px;
}

.woocommerce .products .featured-image{
	display:none;
}

.woocommerce .subscription_details a.cancel{
	border-right: 2px solid #666666;
    padding-right: 5px;
}

.woocommerce .product-details .subscription-details{
	font-size:16px;
}

.woocommerce .shop_table .product-remove a{
	margin-right:10px;
}

body.logged-in .woocommerce .shipping-coupon{
	display:none;
}

.woocommerce .mollie-gateway-fee br{
	display:none;
}

.woocommerce .woocommerce-content-box.full-width.checkout_coupon{
	display:none !important;
}

.woocommerce .woocommerce-form-login-toggle{
	margin-top:30px;
}

.woocommerce .woocommerce-MyAccount-navigation-link--downloads,
.woocommerce .woocommerce-MyAccount-navigation-link--members-area{
	display:none;
}

body .post-content .woocommerce .woocommerce-info,
body .post-content .woocommerce .woocommerce-message{
	padding-left:40px;
	padding-right:20px;
}

@media only screen and (max-width: 1544px) {
	body .fusion-main-menu>ul>li{
		padding-right:20px;
	}
	body .fusion-main-menu>ul>li>a{
	    font-size: 18px;
	}
}

@media only screen and (max-width: 1350px) {
	body .fusion-main-menu>ul>li{
		padding-right:15px;
	}
	body .fusion-main-menu>ul>li>a{
	    font-size: 17px;
	}
}

.post-content table  { width: 100%; border: 1px solid #e6e6e6; margin-bottom:1.2em; }
.post-content table tr.alt-table-row  { background: #f9f9f9; }
.post-content table th  { padding: 6px 0 3px 0; background: #EEEEEE; border: 1px solid #e6e6e6; text-shadow: 1px 1px 0 #fff; box-shadow: inset 0 0 1px #fff; -moz-box-shadow: inset 0 0 1px #fff; -webkit-box-shadow: inset 0 0 1px #fff; }
.post-content table td  { padding: 6px 0 3px 10px; border: 1px solid #e6e6e6; }

.fusion-header .fusion-button.button-1 .fusion-button-text, .fusion-header .fusion-button.button-1 i {color:#ffffff;} .fusion-header .fusion-button.button-1 {border-width:2px;border-color:#ffffff;} .fusion-header .fusion-button.button-1 .fusion-button-icon-divider{border-color:#ffffff;} .fusion-header .fusion-button.button-1:hover .fusion-button-text, .fusion-header .fusion-button.button-1:hover i,.fusion-header .fusion-button.button-1:focus .fusion-button-text,.fusion-header .fusion-button.button-1:focus i,.fusion-header .fusion-button.button-1:active .fusion-button-text,.fusion-header  .fusion-button.button-1:active{color:#ffffff;}.fusion-header .fusion-button.button-1:hover, .fusion-header .fusion-button.button-1:focus, .fusion-header .fusion-button.button-1:active{border-width:2px;border-color:#ffffff;}.fusion-header .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-header .fusion-button.button-1:hover .fusion-button-icon-divider, .fusion-header .fusion-button.button-1:active .fusion-button-icon-divider{border-color:#ffffff;}.fusion-header .fusion-button.button-1{background: #ab2325;}.fusion-header .fusion-button.button-1:hover,.fusion-header .button-1:focus,.fusion-header .fusion-button.button-1:active{background: rgba(255,255,255,0.1);}.fusion-header .fusion-button.button-1{width:auto;}